/*--
	Theme Name: LightCrete_TWC
	Designed by : http://thewebco.co.nz/
	Description: A theme for Wordpress 3.2+
	Author: The Web Company 
	Author URL: http://thewebco.co.nz/ 
	Template: TWC_Base
	Version: 1.0 
--*/

@import url("../TWC_Base/style.css");


.call{text-align: right;}

body.home .primary_content_wrap {padding: 0 0 0px;}
.logo {padding: 27px 0 0 0px;}
.row-top {display: none!important;}
.home-text{width:85%;}
.textwidget{font-size:16px;}
h2 {color:black;}
.title{margin-bottom: 2%;}
p{font-size:16px;}
ul {font-size: 16px;}
.faq_list dt {color: #cb260a;}
.one_half {width: 46% !important;}
.wpcf7-form p.field input {width:99%;}
.sf-menu > li:hover > a, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a {color:#cb260a;}
@media only screen and (max-width: 767px){
.one_half {width: 100% !important;}
}
@media (max-width: 768px){
.jquery-responsive-select-menu {width: 100%;height: 28px;}
}

@media (max-width: 400px){
    .logo{width:100%;}
}
@media (min-width:901px) and (max-width: 930px){
    .logo{width:400px;}
}
@media (min-width:769px) and (max-width: 829px){
    .logo{width:370px;}
}
